@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;600;700&family=Roboto:wght@400;500&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}
section {
  height: fit-content;
  width: 100%;
  background-color: #ffcc1d;
}
img {
  width: 100%;
}

h1 {
  font-size: 5rem;
  text-align: center;
}
.menu {
  width: 100%;
  padding: 4rem 0rem;
}

.image {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding-top: 4rem;
}
.image img {
  width: 45rem;
  text-align: center;
  border-radius: 4rem;
}

.image img:hover {
  filter: brightness(70%);
}
h2 {
  font-size: 3rem;
  text-align: center;
  padding-bottom: 1rem;
}
p {
  font-size: 1.5rem;
  padding-bottom: 3rem;
}
.btn1 {
  padding-top: 2rem;
}

.btn {
  padding: 10px 20px;
  text-decoration: none;
  border: 2px solid #000;
  width: 200px;
  text-align: center;
  font-weight: 800;
  border-radius: 2rem;
  color: #000;
  font-size: 1.5rem;
}
.btn:hover {
  border: 2px solid transparent;
  background-color: #000;
  color: #ffcc1d;
  transition: 0.3s ease-in;
}
.network {
  background-color: #116530;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 4rem 0rem;
}
.social i {
  font-size: 2rem;
  border-radius: 50%;
  border: 2px solid transparent;
  padding: 1rem;
  background-color: transparent;
  color: #ffcc1d;
  cursor: pointer;
}
.social i:hover {
  background-color: #000;
  color: #ffcc1d;
  transform: scale(1.1);
  transition: 0.3s ease-in-out;
}
.other {
  display: flex;
  gap: 1rem;
}
.btn2 {
  text-decoration: none;
  color: #d5cea3;
  background-color: transparent;
  border: 2px solid transparent;
  color: #ffcc1d;
  padding: 12.5px 16px;
  border-radius: 2rem;
  font-size: 1.3rem;
  font-weight: bold;
}
.btn2:hover {
  border: 2px solid transparent;
  background-color: #ffcc1d;
  color: #000000;
  transition: 0.3s ease-in;
}
.btn3 {
  text-decoration: none;
  color: #d5cea3;
  background-color: transparent;
  border: 2px solid #ffcc1d;
  color: #ffcc1d;
  padding: 12.5px 16px;
  border-radius: 2rem;
  font-size: 1.3rem;
  font-weight: bolder;
}
.btn3:hover {
  border: 2px solid transparent;
  background-color: #000;
  color: #ffcc1d;
  transition: 0.3s ease-in;
}
.foot {
  background-color: #0b4619;
  color: #d5cea3;
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 1.5rem;
  font-size: 1.25rem;
}
span {
  color: #ffcc1d;
  font-family: "Playfair Display", serif;
}
.foot img {
  width: 25px;
}

/* Media */
@media (max-width: 1015px) {
  h2 {
    font-size: 2rem;
    text-align: center;
    padding-bottom: 1rem;
  }
  p {
    font-size: 1.3rem;
    text-align: center;
    padding: 0rem 5rem 3rem 5rem;
  }
  .image img {
    width: 32rem;
    text-align: center;
    border-radius: 2rem;
  }
}

@media (max-width: 677px) {
  .network {
    background-color: #116530;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 4rem 0rem;
    flex-direction: column;
    gap: 1rem;
  }
}

@media (max-width: 556px) {
  .image img {
    width: 25rem;
    text-align: center;
    border-radius: 2rem;
  }
  .btn {
    padding: 10px 7px;
    text-decoration: none;
    border: 2px solid #000;
    width: 200px;
    text-align: center;
    font-weight: 800;
    border-radius: 2rem;
    color: #000;
    font-size: 1.5rem;
    margin-top: 0rem;
  }
  p {
    font-size: 1.3rem;
    text-align: center;
    padding: 0rem 5rem 1.5rem 5rem;
  }
}

@media (max-width: 412px) {
  .foot {
    background-color: #0b4619;
    color: #d5cea3;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 1.2rem;
    font-size: 1rem;
  }
  .network {
    background-color: #116530;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 3rem 0rem;
    flex-direction: column;
    gap: 1rem;
  }
  .other {
    display: flex;
    gap: 1rem;
    flex-direction: column;
    text-align: center;
  }
  .image img {
    width: 21rem;
    text-align: center;
    border-radius: 2rem;
  }
  .btn {
    padding: 12px 12px;
    text-decoration: none;
    border: 2px solid #000;
    width: 200px;
    text-align: center;
    font-weight: 900;
    border-radius: 1rem;
    color: #000;
    font-size: 1.2rem;
    margin-top: 0rem;
  }
  p {
    font-size: 1.2rem;
    text-align: center;
    padding: 0rem 3rem 1.5rem 3rem;
    font-weight: 400;
    letter-spacing: 0.8px;
  }
  h2 {
    font-size: 1.8rem;
    text-align: center;
    padding-bottom: 1rem;
    font-weight: 900;
    letter-spacing: 1.3px;
  }
  h1 {
    font-size: 4.3rem;
    text-align: center;
    letter-spacing: 0.5px;
  }
}

@media (max-width: 375px) {
  .foot {
    background-color: #0b4619;
    color: #d5cea3;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 1rem;
    font-size: 0.9rem;
  }
  .foot img {
    width: 20px;
  }
  h2 {
    font-size: 1.6rem;
    text-align: center;
    padding-bottom: 1rem;
    font-weight: 900;
    letter-spacing: 1px;
  }
  p {
    font-size: 1.2rem;
    text-align: center;
    padding: 0rem 2rem 1.5rem 2rem;
    font-weight: 400;
    letter-spacing: 0.8px;
  }
  h1 {
    font-size: 4rem;
    text-align: center;
    letter-spacing: 0.5px;
  }
}

@media (max-width: 414px) {
  p {
    font-size: 1.2rem;
    text-align: center;
    padding: 0rem 2rem 1.5rem 2rem;
    font-weight: 400;
    letter-spacing: 0.8px;
  }
  h1 {
    font-size: 4rem;
    text-align: center;
    letter-spacing: 0.5px;
  }
  .foot {
    background-color: #0b4619;
    color: #d5cea3;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 1rem;
    font-size: 0.9rem;
  }
  .foot img {
    width: 20px;
  }
  .network {
    background-color: #116530;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 3rem 0rem;
    flex-direction: column;
    gap: 1rem;
  }
  .other {
    display: flex;
    gap: 1rem;
    flex-direction: column;
    text-align: center;
  }
  .image img {
    width: 22.5rem;
    text-align: center;
    border-radius: 2rem;
  }
  .btn {
    padding: 12px 12px;
    text-decoration: none;
    border: 2px solid #000;
    width: 200px;
    text-align: center;
    font-weight: 900;
    border-radius: 1rem;
    color: #000;
    font-size: 1.2rem;
    margin-top: 0rem;
  }
}

@media (max-width: 375px) {
  .image img {
    width: 20rem;
    text-align: center;
    border-radius: 2rem;
  }
  
}
